html {
	background: #191919; /* Used to fill in footer background on short pages */
  overflow-x: hidden;
}

.google-maps-container {
  margin-top: 14px;
}

/* NAVBAR */

.nav-wrapper {
  min-height: 100px;
  margin-bottom: 0px;
  transition: all 0.2s;
}
.nav-wrapper-draw-toggle {
  min-height: 420px;
  margin-bottom: 0px;
  transition: all 0.2s;
}

nav.navbar {
  margin-bottom: 0;
  z-index: 4 !important;
  box-shadow: none;
  border: none;
	width: 100%;
  background: white !important;
	box-shadow: none !important;
	-webkit-box-shadow: none !important;
	border-radius: 0px !important;
}

nav.navbar.navbar-bottom-shadow {
	-webkit-box-shadow: 0px 1px 0px 0px rgba(235,235,235,1) !important;
	-moz-box-shadow: 0px 1px 0px 0px rgba(235,235,235,1) !important;
	box-shadow: 0px 1px 0px 0px rgba(235,235,235,1) !important;
}

nav.navbar .active > a {
	background: 0 !important;
	color: #333 !important;
	box-shadow: none !important;
	-webkit-box-shadow: none !important;
}

ul.navbar-nav {
  margin-top: 15px;
}

nav.navbar > li > a {
	color: #333 !important;
	text-shadow: none !important;
}

nav.navbar > li > a:hover {
	color: #333 !important;
}

nav.navbar #navbar-collapse ul.dropdown-menu li {
	width: 150px;
}

nav.navbar #navbar-content {
	/* z-index: 3 !important; */
}

nav.navbar #draw-toggle {
	cursor: pointer;
}

nav.navbar a {
	-webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.navbar-nav li a {
  /*width: 120px;*/
  padding-left: 12px;
  padding-right: 12px;
  text-align: center;
  font-weight: bold;
  font-size: 15px;
}

.navbar-brand img {
  padding: 20px 20px;
  width: 100px;
}

/* Used for normal navbar */
#navbar-drawer {
	position: relative;
	top: 100px;
	z-index: 1 !important;
	width: 100px;
	height: 200px;
	background: black;
}

/* Used for minimised navbar */
#navbar-dropdown-drawer {
	z-index: 1 !important; /* has to go underneath jag with shadow */
	height: 320px;
	background: #F1F1F1;
}

#navbar-dropdown-drawer div.navbar-drawer-content {
	margin-top: 25px;
}

#navbar-dropdown-drawer div.navbar-drawer-content hr {
	border-color: #C9C9C9;
}

#navbar-dropdown-drawer div.navbar-drawer-content div.drawer-product-image-container {
	margin-top: 40px;
}

#navbar-dropdown-drawer div.navbar-drawer-content div.drawer-product-image-container img.drawer-product-image {
	margin-top: 20px;
  margin-right: 40px;

}

#navbar-dropdown-drawer img.drawer-product-image {
	width: 90%;
	padding: 0px 2px;
}

/* OTHER STUFF */

.hidden {
	display: none;
}

.no-padding {
  padding: 0 !important;
}

.zero-opacity {
	opacity: 0;
}

body .container-fluid {
  padding: 0;
}

nav.navbar div.collapse ul.nav li a:hover {
	text-decoration: none;
	color: #FDB813;
}

body a {
	color: #F89C1B;
}

body a:hover {
	text-decoration: none;
	color: #FDB813;
}

body p {
	line-height: 27px;
}

b.highlight {
  color: #F89C1B;
}

body textarea {
	resize: vertical;
}

div.page-section {
	padding: 80px 0;
}

h1, h2, h3, h4, h5, h6, p, b {
	font-family: 'Lato', sans-serif;
}

ul.no-bullets {
    list-style-type: none;
}

li.no-wrap {
	white-space: nowrap;
}

img.img-rounded {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

div.no-gutter {
	padding: 0 !important;
  margin: 0 !important;
}

.crop {
  width: 100%;
  height: 600px;
  overflow: hidden;
}

.crop-more {
    height: 400px;
}

.crop-less {
	width: 100%;
	height: 280px;
	overflow: hidden;
}

/* BUTTONS */

.btn {
  padding: 14px 24px;
  border: 0 none;
  font-weight: 700;
  letter-spacing: 1px;
  text-transform: uppercase;
  background: #0176C1;
  color: white;
  text-shadow: none;
}

.btn:hover {
	background: #037ECD;
	color: white;
}

.btn:focus,
.btn:active:focus,
.btn.active:focus {
  outline: 0 none;
  background: #0176C1;
  color: white;
}

.btn-primary {
  background: #0099cc;
  color: white;
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
  background: #0084D8;
  color: white;
}

.btn-primary:active,
.btn-primary.active {
  background: #0176C1;
  box-shadow: none;
}

/* FOOTER */

footer.footer {
  padding: 70px 0;
  background: #191919;
  line-height: 200%;
}

footer div.center {
  position: relative;
  top: 115px;
  text-align: center;
}

footer div.footer-section {
	color: #fff;
}

footer div.footer-section ul {
	height: 200px;
	padding: 0;
  list-style-type: none;
}

footer div.footer-open-hours {

}

footer div.footer-contact {

}
footer div.footer-contact .address {
  line-height: auto;
}

footer div.footer-contact h3, footer div.footer-open-hours h3 {
  font-size: 14pt;
  margin-bottom: 5px;
}

footer div.footer-slogan {
  color: #fff;
}

footer div.footer-slogan h3,
footer div.footer-slogan h5 {
  display: inline;
}

footer div.footer-slogan h3 {
  margin-right: 35px;
  font-style: italic;
  letter-spacing: 0.02em;
}

footer div.footer-slogan h5 {
  margin-right: 35px;
  font-style: italic;
  letter-spacing: 0.02em;
}


footer a.facebook-find {
  float: right;
  color: #F89C1B;
  margin-top: -6px;
  display: block;
  width: 200px;
  height: 48px;
}

footer a.facebook-button {
  padding-right: 43px;
  background: #016EB4;
  color: #fff;
  float: right;
}

footer a.facebook-button:hover {
  background: #347ebe;
}

footer a.facebook-button span.button-section {
  padding: 9px 18px 11px;
  margin-right: 10px;
  background: #014F80;
  background-image: url(/img/facebook-icon.png);
  background-repeat: no-repeat;
  background-position: right bottom;
}

/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {
	nav.navbar {
		min-height: 200px;
		border-radius: 4px;
	}
}

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {

}

@media only screen and (max-width: 1200px) {
  /* The following code is used to collapse the navbar into the mobile version */
  nav.navbar .navbar-toggle {
    position: relative;
    top: 25px;
  }

  nav.navbar ul.navbar-nav li.switch-select {
    display: block;
  }

  nav.navbar {
    min-height: 115px;
  }

  .navbar-nav li.switch-select.one {
    display: none !important;
  }

  .navbar-nav li.switch-select.two {
    display: block !important;
  }

  nav.navbar .navbar-nav {
    display: inline-block;
    float: none;
    vertical-align: top;
  }

  nav.navbar .navbar-collapse {
    text-align: center;
    border: none;
    margin-top: 50px;
  }

  nav.navbar .navbar-collapse ul {
    /* height: 520px; */
  }

  nav.navbar .navbar-collapse ul li {
    position: relative;
    /***  top: 45px;   */
    /**** height: 60px;  **/
  }

  .navbar-nav li a {
    width: 100%;
  }

  .navbar-header {
    float: none;
  }
  .navbar-toggle {
    display: block;
  }
  .navbar-collapse.collapse {
    display: none !important;
  }
  .navbar-nav {
    float: none !important;
    margin: 7.5px -15px;
  }
  .navbar-nav > li {
    float: none;
  }

  .navbar-collapse.collapse.in {
    display: block !important;
  }
}
.mapoverlay {
  background:transparent;
  position:relative;
  width:100%;
  height:420px; /* your iframe height */
  top:420px;  /* your iframe height */
  margin-top:-420px;  /* your iframe height */

}

@media only screen and (min-width: 1000px) and (max-width: 1200px) {
  .navbar-nav li {
    width: 140px;
  }

  .navbar-nav li a {
    font-size: 14px;
  }
}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {

}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
  footer div.footer-slogan h5 {
    display: block;
    margin-bottom: 40px;
  }

  #logo {
    position: absolute;
  }
}

ol.breadcrumb{
  background-color: white !important;
}

.no-color-link {
  color: #000;
}
